Better ListView Class Reference |

# BetterListViewItemCollapseEventArgs Properties

The properties of the BetterListViewItemCollapseEventArgs class are listed below. For a complete list of BetterListViewItemCollapseEventArgs class members, see the BetterListViewItemCollapseEventArgs Members topic.

#### Public Instance Properties

Item | Gets or sets the expanded item.

#### See Also

BetterListViewItemCollapseEventArgs Class | ComponentOwl.BetterListView Namespace